LU65 Softmii confusion

Discussion in 'Wii - Hacking' started by HippyG, Jul 3, 2009.

Jul 3, 2009

LU65 Softmii confusion by HippyG at 3:20 PM (631 Views / 0 Likes) 1 replies

  1. HippyG

    Newcomer HippyG Member

    Nov 14, 2008
    United States
    Hi guys. I'm modding my Managers Wii from work and its a LU65 (I have modded my own non LU64 before).

    I decided to go with Softmii 3.0 because of Softcorp and thought it would be the most strait forward for her to launch disks from the disk channel.

    ALTHUOGH, the console is on 3.4, and no config files for preloader are for 3.4 in the pack (only 3.2 and 4.0). So should I upgrade to it or is this guide not compatible with LU65 wiis that are on 4.0?

    Thanks a lot for help and sorry for clutter on the board, I just need it answered fast as I need to go to work later today [​IMG]

    EDIT: After further research, I just decided to go with a backup launcher. She can deal with it. And it will avoid problems in the future. Thanks anyways.
  2. mikeyt1998

    Member mikeyt1998 YouTube Glitcher

    Aug 11, 2007
    Dalton-in-furness, north west
    United Kingdom
    you would have wanted to be careful with installing cIOSCORP on an LU65 wii... especially since you dont know what it's called (you said softcorps) you could easily end up with a brick.

    LU64 wii's when used with cIOSCORP become bricked. now, i'm not sure if it's the same with LU65, but if it is, and you used cIOSCORP and bricked your MANAGERS wii, you'd have been in heaps of crap thats for sure.

    you should really learn about everything you can before you jump straight into your managers wii and start messing around...

Share This Page